init:
  path: /v1/init
  controller: App\Controller\InitController::init
  methods: [ POST ]
  defaults:
    operation: init
    access: init_access

web_init:
  path: /v1/{operation?payment}/page
  controller: App\Controller\InitController::web
  methods: POST
  defaults:
    access: web_init_access
  requirements:
    operation: payment|link|card

web_init_legacy:
  path: /authenticate/request
  controller: App\Controller\InitController::web
  methods: POST
  defaults:
    access: web_init_access
    operation: payment

3ds:
  resource: routes/3ds.yaml

acquiring:
  resource: routes/acquiring.yaml

top-up:
  resource: routes/top-up.yaml

cards:
  resource: routes/cards.yaml

transactions:
  resource: routes/transactions.yaml

diagnostics:
  resource: routes/diagnostics.yaml
